Bug 725453 - GRAMPS 3.3.0 is avilable
Summary: GRAMPS 3.3.0 is avilable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gramps
Version: 14
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jeffrey C. Ollie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 702103
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-07-25 14:25 UTC by Richard Shaw
Modified: 2011-09-30 19:40 UTC (History)
3 users (show)

Fixed In Version: gramps-3.3.0-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-18 22:58:08 UTC


Attachments (Terms of Use)
Minimal patch to spec file for new upstream version. (755 bytes, patch)
2011-07-25 14:25 UTC, Richard Shaw
no flags Details | Diff

Description Richard Shaw 2011-07-25 14:25:47 UTC
Created attachment 515074 [details]
Minimal patch to spec file for new upstream version.

Description of problem:
GRAMPS 3.3.0 is avilable

I have built it myself using the SRPM and minimal updating of the spec file (git diff attached)

Comment 1 Richard Shaw 2011-08-12 15:54:11 UTC
Ping...

Comment 2 Richard Shaw 2011-08-19 15:02:26 UTC
Ping...

Comment 3 Jeffrey C. Ollie 2011-08-19 17:30:57 UTC
Still waiting for the python-osmgpsmap review to be completed.

Comment 4 Richard Shaw 2011-08-19 17:37:43 UTC
Added a block for it.

Comment 5 Fedora Update System 2011-09-09 15:06:19 UTC
gramps-3.3.0-1.fc16,python-osmgpsmap-0.7.3-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gramps-3.3.0-1.fc16,python-osmgpsmap-0.7.3-5.fc16

Comment 6 Fedora Update System 2011-09-09 15:07:41 UTC
gramps-3.3.0-1.fc15,python-osmgpsmap-0.7.3-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gramps-3.3.0-1.fc15,python-osmgpsmap-0.7.3-5.fc15

Comment 7 Fedora Update System 2011-09-10 00:30:02 UTC
Package gramps-3.3.0-1.fc15, python-osmgpsmap-0.7.3-5.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gramps-3.3.0-1.fc15 python-osmgpsmap-0.7.3-5.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/gramps-3.3.0-1.fc15,python-osmgpsmap-0.7.3-5.fc15
then log in and leave karma (feedback).

Comment 8 Richard Shaw 2011-09-12 14:14:57 UTC
Can anyone give me a hint on how to test the new functionality python-osmpgsmap provides?

I left karma for the update since I could import the python module and browse it's classes/function etc. But I haven't been able to verify it's functionality in gramps.

I got to Places with a fairly large tree but nothing automatically comes up. There's a filter pane on the right but no matter what I do I can't seem to make anything happen.

Thanks,
Richard

Comment 9 Fedora Update System 2011-09-18 22:57:59 UTC
gramps-3.3.0-1.fc15, python-osmgpsmap-0.7.3-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-09-30 19:40:05 UTC
gramps-3.3.0-1.fc16, python-osmgpsmap-0.7.3-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.